@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'museo100';
    src: url('../fonts/museo/museo100-regular.eot');
    src: url('../fonts/museo/museo100-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo/museo100-regular.woff') format('woff'),
         url('../fonts/museo/museo100-regular.ttf') format('truetype'),
         url('../fonts/museo/museo100-regular.svg#museo100') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'museo300';
    src: url('../fonts/museo/museo300-regular.eot');
    src: url('../fonts/museo/museo300-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo/museo300-regular.woff') format('woff'),
         url('../fonts/museo/museo300-regular.ttf') format('truetype'),
         url('../fonts/museo/museo300-regular.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo500';
    src: url('../fonts/museo/museo500-regular.eot');
    src: url('../fonts/museo/museo500-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo/museo500-regular.woff') format('woff'),
         url('../fonts/museo/museo500-regular.ttf') format('truetype'),
         url('../fonts/museo/museo500-regular.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'museo700';
    src: url('../fonts/museo/museo700-regular.eot');
    src: url('../fonts/museo/museo700-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo/museo700-regular.woff') format('woff'),
         url('../fonts/museo/museo700-regular.ttf') format('truetype'),
         url('../fonts/museo/museo700-regular.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'museo900';
    src: url('../fonts/museo/museo900-regular.eot');
    src: url('../fonts/museo/museo900-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo/museo900-regular.woff') format('woff'),
         url('../fonts/museo/museo900-regular.ttf') format('truetype'),
         url('../fonts/museo/museo900-regular.svg#museo900') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
	width:100%;
	height:100%;
	overflow-x: hidden;
}

body{
	margin:0;
	padding:0;
    font-family: 'museo500';
	-webkit-font-smoothing: antialiased;
	background:#f8f8f8;
	overflow-x:hidden;
}


a {
	outline: none;
	text-decoration: none;
	color:#5b5551;	
}
.c {clear: both;}

img {border: 0;}

input, textarea{
	outline: none;
	resize: none;
	font-family: 'museo_500regular';
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

button::-moz-focus-inner {
  border: 0;
}

h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-weight:normal;
}

img {
	border: 0;
	vertical-align: top;
	max-width:100%;
	height: auto;
	width: auto\9; /* ie8 */
}

ul, ol{
	margin:0;
	padding:0;
	list-style:none;
}

.wrap{
	max-width:980px;
	margin:0 auto;
	padding:0 20px;
	position:relative;
}

.header-wrap{
	background:#ffffff;
	padding:0;
	position:relative;
}

header{
	max-width:980px;
	margin:0 auto;
	padding:0 10px;
}

.logo{
	width:30%;
	float:left;
	padding:20px 0;
}

.header-right{
	float:right;
	width:67%;
}



/* New CSS */

.newheadercontent {
    float: right;
    margin-top: 10px;
    width: 100%;
}

.years27 {
    float: left;
    margin-right: 30px;
    margin-top: 10px;
	margin-left: 20px;
	width:100%;
	max-width:199px;
}


.newheadercontent > span {
    background-image: url(http://dev.outoftheboxmarketing.com.au/grandlandscape/wp-content/uploads/2017/02/phoneiconheader.png);
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
    max-width: 150px;
    padding-left: 52px;
    padding-top: 10px;
	padding-bottom: 10px;
    text-align: left;
    width: 100%;
}

.newheadercontent > span > a {
    color: #adb955;
    font-family: 'museo700';
    font-size: 20px;
	font-weight:bold;
}


.newheadercontent .enquirenowbtn {
    background: #ff8400 none repeat scroll 0 0;
    border-radius: 5px;
    float: right;
    margin-top: 10px;
    max-width: 200px;
    padding: 7px 0;
    text-align: center;
    width: 100%;
	font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.newheadercontent .enquirenowbtn a {
	color:#fff;
	}


/* End of New CSS*/

nav{}

nav ul li{
	float:left;
	position:relative;
	background:url(http://dev.outoftheboxmarketing.com.au/grandlandscape/wp-content/uploads/2017/02/bordernav.jpg) left no-repeat;
}

nav ul li:first-child {
	float:left;
	position:relative;
	background:none;
}

nav ul li a{
    font-family: 'museo700';
	padding:20px 14px;
	line-height:20px;
	font-size:16px;
	color:#706f68;
	display:block;
	text-transform:uppercase;
	transition: all 0.3s ease-in-out 0s;
}

nav ul li a:hover{
	color:#a4b048;
	transition: all 0.3s ease-in-out 0s;
}


nav ul li ul{
	border-top:#b2b1ae solid 1px;
	position:absolute;
	left:0;
	top:50px;
	z-index:1234;
	display:none;
}


nav ul li ul li{
	float:left;
	white-space:normal !important;
	width:225px;
}

nav ul li ul li a{
	background:#ffffff;
	padding:12px 20px !important;
    font-family: 'museo500';
	font-size:14px !important;
	color:#706f68;
	border-bottom:#d9d8d4 solid 1px;
	display:block;
	transition: all 0.3s ease-in-out 0s;
	text-transform:uppercase;
}

nav ul li ul li a:hover{
	color:#7D7D7D;
	transition: all 0.3s ease-in-out 0s;
}

.nav-m > a{
	background:url(../images/nav-m-icon.png) no-repeat right 20px;
	padding-right:35px;
	line-height:50px;
	text-align:right;
	display:block;
}

.nav-m{
	display:none;
	}

.nav-m1{
	position:absolute;
	width:100%;
	z-index:12345;
	top:62px;
	left:0;
	}

.nav-m1 ul li{
	position:relative;
	}
	
.nav-m1 ul li a{
	background:#ffffff;
	padding:12px 20px !important;
    font-family: 'museo500';
	font-size:14px !important;
	color:#706f68;
	border-bottom:#d9d8d4 solid 1px;
	display:block;
	text-transform:uppercase;
}

.nav-m1 ul li a:hover{
	color:#a4b048;
	transition: all 0.3s ease-in-out 0s;
}

.sub-nav-m-arrow{
	width:42px;
	height:42px;
	position:absolute;
	right:0;
	top:0;
	z-index:123;
	cursor:pointer;
	background:url(../images/dropdown-arrow-m.png) center center no-repeat #333;
	}
	
.nav-m1 ul li ul li a{
	background:#f7f7f7 !important;
	font-size:13px !important;
}

.service-menu > a{
	background:url(../images/dropdown-arrow.png) right 26px no-repeat;
	margin-right:10px;
}

.banner{}

.banner ul li{
	height:530px !important;
	background-size:cover !important;
	background-position:center top !important;
	width:100% !important:
	position:relative;
	overflow:hidden;
}

.get-a-quote-wrap{
	background:url(../images/get-a-quote-bg.jpg) center top;
	padding:12px 0;
	height:auto;
	margin:0;
}

.get-a-quote{
	max-width:980px;
	margin:0 auto;
}

.get-a-quote-left{
	width:calc(74% - 120px);
	float:left;
	min-height:70px;
	background:url(../images/get-a-quote-icon.png) no-repeat;
	padding-left:120px;
	padding-top:20px;
	font-size:17px;
	color:#2b2b2a;
	line-height:25px;
}

.get-a-quote-right{
	width:23%;
	float:right;
}

.get-a-quote-btn{
	display:inline-block
}

.get-a-quote-btn a{
	display:block;
	padding-left:45px;
	padding-right:20px;
	background:url(../images/get-a-quote-arrow.png) no-repeat 15px 15px #000;
	height:42px;
	line-height:42px;
	-webkit-border-radius: 21px; -moz-border-radius: 21px; border-radius: 21px;
	font-size:15px;
	color:#ffffff;
	text-transform:uppercase;
	margin-top:25px;
}

.why-choose-us{
	background:#fff;
	padding:85px 0 50px;
}

.why-choose-us h2 {
	color:#353535;
	font-size:34px;
	font-family:'museo700';
	margin-bottom:30px;
	text-transform:uppercase;
} 

.white-title{
	text-align:center;
	margin-bottom:50px;
}

.white-title h2{
	display:inline-block;
	-webkit-border-radius: 0 0 39px 38px/0 0 39px 39px; 
	-moz-border-radius: 0 0 39px 38px/0 0 39px 39px;
	 border-radius: 0 0 39px 38px/0 0 39px 39px;
	 background-color: #fff;
	 font-size:28px;
	 color:#2b2b2a;
	 padding:20px 25px 15px 25px;
	 line-height:32px;
	 position:relative;
}

.white-title h2 span{
	background:#D0D79C;
	height:1px;
	display:block;
	margin-top:10px;
}

.title-arrow{
	background:url(../images/white-title-arrow.png) no-repeat;
	width:13px;
	height:6px;
	position:absolute;
	left:50%;
	bottom:-6px;
	margin-left:-6px;
}

.why-choose-us-tabs{}

.why-choose-us-tab-nav{
	margin-bottom:25px;	
}

.why-choose-us-tab-nav li{
	float:left;
	}

.why-choose-us-tab-nav li a{
    font-family: 'museo700';
	padding:10px 20px;
	line-height:20px;
	font-size:16px;
	color:#ffffff;
	margin:0 2px;
	background:#4c4c4c;
	display:block;
	-webkit-border-radius: 21px; -moz-border-radius: 21px; border-radius: 21px;
	position:relative;
	transition: all 0.3s ease-in-out 0s;
}

.why-choose-us-tab-nav li a:hover{
	background:#fff;
	color:#bcc673;
	transition: all 0.3s ease-in-out 0s;
}

.why-choose-us-tab-nav li.ui-tabs-active a{
	background:#fff;
	color:#bcc673;
}

.tab-active-arrow{
	background:url(../images/tab-active-arrow.png);
	width:26px;
	height:13px;
	position:absolute;
	left:50%;
	margin-left:-13px;
	bottom:-13px;
	display:none;
}

.why-choose-us-tab-nav li.ui-tabs-active .tab-active-arrow{
	display:block;
}

.why-us-tabs-panes{
	background:#FFF;
	border-radius:5px;
	padding:20px 40px;
}

.why-us-tabs-left{
	width:27%;
	float:left;
}

.why-us-tabs-right{
	width:68.9%;
	float:right;
    font-family: 'museo100';
	font-size:18px;
	color:#706f68;
	line-height:24px;
}

.why-us-tabs-panes h3{
    font-family: 'museo700';
	font-size:26px;
	color:#a4b048;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:#a4b048 solid 1px;
	display:inline-block;
}

.select-a-service{
	padding-bottom:35px;
}


.yellow-title{
	
}
	
.yellow-title h2{
	background:#BCC673;
	color:#FFF;
}
	
.yellow-title h2 span{
	background:#FFF;
}
	
.yellow-title .title-arrow{
	background:url(../images/yellow-title-arrow.png) no-repeat;
}

.select-a-service-img{
	border-radius:0;
	background:#b4c256;
	padding:0px;
	max-height:232px;
	width:100%;
	display:inline-block;
	overflow:hidden;
}

.select-a-service-img img{
	border-radius:0;
	height:auto;
	width:100%;
	transition: all 0.3s ease-in-out 0s;
	transform:rotate(0deg);
	-ms-transform:rotate(0deg); /* IE 9 */
	-webkit-transform:rotate(0deg); /* Opera, Chrome, and Safari */
}

.select-a-service li:hover .select-a-service-img img{
	transform:rotate(0);
	-ms-transform:rotate(0); /* IE 9 */
	-webkit-transform:rotate(0); /* Opera, Chrome, and Safari */
	transition: all 0.3s ease-in-out 0s;
} 

.service-left {
    width: 62.1%;
    float: left;
}

.service-right {
    width: 30.6%;
    float: right;
}



.select-a-service ul {
	width:100%;
	text-align:center;
	}


.select-a-service ul li{
    font-family: 'museo300';
	font-size:12px;
	color:#706f68;
	line-height:18px;
	white-space:normal !important;
	text-align:center;
	padding:0 30px;
	    width: 26.9%;
    display: inline-block;
	margin-bottom:50px;
}

.select-a-service h3{
    font-family: 'museo700';
	font-size:24px;
	color:#adb955;
	margin:20px 0;
	text-align:center;
	line-height:26px;
}

.select-a-service h3 a {
	color:#adb955;
}

.service-reammore{
	margin-top:10px;
	text-align:center;
}

.service-reammore a{
    font-family: 'museo500';
	background:url(../images/readmore-arrow.png) no-repeat 0 7px;
	font-size:15px;
	color:#bcc673;
	text-transform:uppercase;
	display:inline-block;
	padding-left:30px;
}

.service-slider-prev{
	background:url(../images/prev-arrow.png);
	width:33px;
	height:33px;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-17px;
	z-index:123;
	cursor:pointer;
}

.service-slider-next{
	background:url(../images/next-arrow.png);
	width:33px;
	height:33px;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-17px;
	z-index:123;
	cursor:pointer;
}

.portfolio{
	background:#f1f1f1;
	padding-bottom:80px;
}

.portfolio .wrap h2 {
	color:#353535;
	font-size:36px;
	font-family:'museo700';
	margin:80px 0 30px;
	display:inline-block;
}

.portfolio .yellow-title{
	position:absolute;
	z-index:123;
	text-align:center;
	width:100%;
	opacity:0.9;
}

.portfolio ul li{
	min-height:324px;
	background-size:cover !important;
	background-position:center center !important;
	width:100%;
	padding-top:180px;
	margin:10px auto;
}

.getaquotenew {
    background: #fff url(http://dev.outoftheboxmarketing.com.au/grandlandscape/wp-content/uploads/2017/02/getaquotebg_big.png) center center no-repeat;
    background-size: cover;
	}
	
.getaquotenew .getaquoteleft {
	width:50%;
	display:inline-block;
	padding:102px 0 160px;
	background:#fff;
	}
	
.getaquotenew .getaquoteleft h2 {
    color: #353535;
    font-size: 38px;
    font-family: 'museo700';
    margin: 110px 0 5px;
    border-bottom: solid 1px #bdc777;
    padding: 0 0 33px 0;
    display: inline-block;
	}
	
.getaquotenew .getaquoteleft p {
	color:#999898;
	font-size:23px;
	font-family:'museo300';
	width:100%;
	max-width:375px;
	line-height:37px;
	}	
	
	
.getaquotenew .getaquoteleft .calluson {
	color:#7f7e7e;
	font-size:29px;
	font-family:'museo300';
	}	
	
.getaquotenew .getaquoteleft .calluson span {
	color:#adb955;
	font-size:26px;
	font-family:'museo700';
	}	
	
.getaquotenew .getaquoteright {
	width:49%;
	display:inline-block;
	float:right;
	}	
	
.getaquotenew .getaquoteright a {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 28px;
    font-family: 'museo700';
    background: #ff8400;
    border-radius: 20px;
    padding: 15px 10px;
    display: inline-block;
    margin: calc(70%) auto 0;
    float: right;
    width: 100%;
    text-align: center;
    max-width: 430px;
	}	
	
	
.testimonialnewsecond {
	background:#d2d99c;
	width:100%;
	display:inline-block;
	padding:100px 0;
	text-align:center;
	font-family: 'museo500';
	}
	
.testimonialnewsecond h2 {
	width: 100%;
    text-align: center;
    font-family: 'museo700';
    margin: 9px 0 50px;
    color: #333;
    text-transform: uppercase;
    font-size: 36px;
	}		
	
hr.testitwoborder {
	border:none;
	border-top:solid 1px #c7ce94;
	margin:50px 0;
	}
	
a.getaquotetestitwo {
	color: #fff;
    font-size: 28px;
    text-transform: uppercase;
    font-family: 'museo700';
    background: #ff8400;
    padding: 15px 10px;
    width: 100%;
    max-width: 500px;
    display: inline-block;
    text-align: center;
    border-radius: 20px;
    margin-top: 50px;
	}	

.get-in-touch{
	padding:40px 10px;	
}

.get-in-touch-left{
	width:45.2%;
	float:left;	
}

.get-in-touch-right{
	width:35.2%;
	float:right;
	padding:0 5%;
}

.get-in-touch-img{
	border-radius:100%;
	position:relative;
}

.get-in-touch-img img{
	border-radius:100%;
}

.get-in-touch-detail{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	text-align:center;
}

.get-in-touch-detail h4{
	font-size:31px;
	color:#D7E480;
	line-height:48px;
	background:url(../images/get-in-touch-line.png) no-repeat bottom center;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:130px;
}

.get-in-touch-detail h5{
	font-size:25px;
	color:#ffffff;
	line-height:37px;
    font-family: 'museo300';
}

.blog-testimonial{
	background:#fff;
	padding-bottom:100px;
}

.blog-testimonial .wrap{
	max-width:940px;
	padding:0 10px;
	}
	
.blog-testimonial h2 {
	color:#333333;
	font-size:36px;
	font-family:'museo700';
	margin:113px 0 75px;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	}	

.blog{
	width:100%;
	float:left;
}

/* .testimonial{
	width:29.9%;
	float:right;
} */

.blog .blog-page ul li{
font-family: 'museo300';
    font-size: 13px;
    color: #706f68;
    line-height: 21px;
    width: 100%;
    float: left;
    text-align: left;
}



.blog ul li h4{
    font-family: 'museo700';
	font-size:20px;
	color:#bcc673;
	line-height:28px;
	    margin-bottom: 20px;
    margin-top: 25px;
}

.blog ul li h4 span{
	background:url(../images/readmore-arrow.png) no-repeat 0 8px;
	height:20px;
	width:15px;
	display:inline-block;
	margin-left:10px;
	}

.blog-info{
	font-size: 11px;
    color: #706f68;
    margin-top: 10px;
    border-top: solid 1px #f2f2f2;
    padding-top: 10px;
}

.blog-info-date{
	background:url(../images/blog-date.png) no-repeat 0 5px;
	padding-left: 18px;
    margin-bottom: 10px;
    display: inline-block;
    font-size: 11px;
    float: left;
}

.blog-info-tag{
	background:url(../images/blog-tag.png) no-repeat 0 5px;
	padding-left: 18px;
    margin-bottom: 10px;
    font-size: 11px;
    float: right;
}

.blog-info-author{
	background:url(../images/blog-author.png) no-repeat 0 5px;
	padding-left:25px;
	margin-bottom:10px;
	}

.testimonial-text{
    font-family: 'museo300';
	background:#FFF;
	box-shadow:4px 4px 0px #b1b1b1;
	border-radius:4px;
	position:relative;
	padding:10px;
	font-size:18px;
	color:#706f68;
	line-height:24px;
}

.testimonial-text-arrow{
	background:url(../images/testimonial-arrow.png) no-repeat;
	width:27px;
	height:15px;
	position:absolute;
	left:50%;
	margin-left:-13px;
	bottom:-15px;
}

.testimonial-by{
	margin-top:20px;	
}

.testimonial-by span{
    font-family: 'museo700';
	color:#bcc673;	
	display:block;
	margin:5px 0;
	}
	
.testimonial-photo{
    display: inline-block;
    margin-right: 30px;
    font-size: 24px;
    font-family: 'museo700';
    color: #fff;
	line-height:20px;
	opacity:0.5;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.testimonial-photo.cycle-pager-active {
	opacity:1;
	}

.testimonial-photo span {	
    font-size: 13px;
    font-family: 'Arial';
    color: #333;
	text-transform:uppercase;
	font-weight:bold;
}

.testimonial-photo img{
	border-radius:100%;
	background:#fff;
	padding:2px;
	box-shadow:2px 2px 0px #b0b1b0;
	margin: -15px 10px 0;
	width:76px;
	float:left;
}


#no-template-pagertwo {
	margin-top:70px;
	}

.footer{
	background:#bcc673;
	padding:45px 0;
    font-family: 'museo300';
}

.footer > div > ul > li{
	width:24%;
	float:left;
	margin-right:2%;	
	font-size:17px;
	color:#3a3d24;
}

.footer > div > ul > li:nth-child(1){
	width:18%;
	}
	
.footer > div > ul > li:nth-child(2){
	width:24%;
	}
	
.footer > div > ul > li:nth-child(3){
	width:24%;
	}
	
.footer > div > ul > li:nth-child(4){
	width:26%;
	}
	
.footer > div > ul > li:nth-child(5){
	width:45%;
	}	
	
.getaquotefooter a {
	color: #fff;
    font-size: 28px;
    text-transform: uppercase;
    font-family: 'museo700';
    background: #ff8400;
    padding: 15px 10px;
    width: 100%;
    max-width: none;
    display: inline-block;
    text-align: center;
    border-radius: 20px;
    margin-top: 5px;
	}
	
.footer h3{
    font-family: 'museo500';
	font-size:20px;
	color:#000000;
	margin-bottom:10px;
}

.footer > div > ul > li > ul li{
	margin-bottom:5px;
}

.footer > div > ul > li > ul li a{
	font-size:17px;
	color:#3A3D24;
}
.footer > div > ul > li > ul li a:hover{
	color:#000;
}
.footer-social{}

.footer-social a{
	width:30px;
	text-align:center;
	display:block;
	float:left;
	padding:5px;
	transition: all 0.3s ease-in-out 0s;
}

.footer-social a:hover{
	background:#FFF;
	border-radius:3px;
	transition: all 0.3s ease-in-out 0s;
}

.copyright-designby{
	margin-top:30px;
}

.copyright{
	width:48%;
	float:left;
	font-size:16px;
	color:#3a3d24;
	}

.designby{
	width:48%;
	float:right;
	text-align:right;
	font-size:20px;
	color:#3a3d24;
	}
	
.designby img{
	vertical-align:middle;
	margin-left:10px;
}

.home .banner-text, .single-service .banner-text {
	text-align:center;
	margin-top:150px;
}

.banner-text{
	text-align:center;
	margin-top:100px;
}

.banner-text h1{
	font-size:47px;
	color:#ffffff;
	line-height:56px;
	text-align:center;
	margin-bottom:5px;
    font-family: 'museo700';
	text-transform:uppercase;
}

.banner-text h1 span{
	font-size:30px;
}

.banner-text a.homebanner {
    font-family: 'museo700';
    font-size: 25px;
    margin: 20px auto;
    display: inline-block;
    padding: 15px 10px;
    width: 100%;
    max-width: 450px;
    text-align: center;
    color: #fff;
    background: #ff8400;
    text-transform: uppercase;
    border-radius: 20px;
	}

.banner-text h3{
    font-family: 'museo700';
	font-size:21px;
	color:#FFF;
	line-height:34px;
	margin-bottom:20px;
	text-align:center;
}



/* Home New CSS */

.testimonialnew {
	background:#adb955;
	}
	
.testimonialnew .wrap {
	background-image:url(http://dev.outoftheboxmarketing.com.au/grandlandscape/wp-content/uploads/2017/02/testimonialbg_left-1.png),url(http://dev.outoftheboxmarketing.com.au/grandlandscape/wp-content/uploads/2017/02/testimonialbg_right.png);
	background-repeat:no-repeat,no-repeat;
	background-position:left bottom, right top;
	padding-top: 20px;
    padding-bottom: 20px;
	}	
	
.testimonialnew .testimonial-textnew {
	text-align: center;
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
	    font-size: 19px;
    font-family: 'museo300';
	color:#fff;
	line-height:25px;
	}

.inner-banner .banner-text h1{line-height:40px; font-size:35px;}
.inner-banner .banner-text h3{line-height:28px; font-size:26px;}
.banner-text-play-video{
	text-align:center;
}

.call-us-on{
	background:url(../images/phone-icon.png) no-repeat #d2d99c;
	height:46px;
	line-height:46px;
	padding-left:70px;
	padding-right:20px;
	font-size:18px;
	color:#2a2d12;
    font-family: 'museo300';
	float:right;
	margin-bottom:95px;
	display:inline-block;
	text-transform:uppercase;
}

.call-us-on a{
	color:#706f68;
}

.call-us-on strong{
    font-family: 'museo700';
	font-size:16px;
	font-weight:normal;
}

.about{
	background:#ffffff;
	border-radius:5px;
	padding:20px;
    font-family: 'museo300';
	font-size:18px;
	color:#999898;
	line-height:24px;
}


.about h3{
	font-size:26px;
	color:#adb955;
    font-family: 'museo700';
	margin-bottom:20px;
	display:table;
}

.about h3 span{
	height:1px;
	width:193px;
	display:block;
	background:#D0D79C;
	margin-top:31px;
	clear:left;
	}

.about img{
	float:left;
}

.about ul li{
	width:calc(31% - 15px);
	margin-right:1.3%;
	float:left;
	background:url(../images/bullets.png) no-repeat 0 7px;
	padding-left:15px;
	font-size:17px;
	margin-bottom:5px;
}

.single .about ul {
	display:inline-block;
	}

.single .about ul li{
	width:100%;
	margin-right:1.3%;
	float:left;
	background:url(../images/bullets.png) no-repeat 0 7px;
	padding-left:15px;
	font-size:17px;
	margin-bottom:5px;
}

.about strong{
    font-family: 'museo700';
	font-weight:normal;
}

.services-page .why-us-tabs-panes img{
	float:left;
	}
	
.services-page .why-us-tabs-panes h3{
	display:inline;
	}
	
.service-page-services{
	background:#FFF;
}

.service-page-services ul li{
	width: calc(31% - 60px);
	float:left;
	margin-right:2%;
	margin-bottom:40px;
}

.service-short-disc{
	min-height:125px;
	}
	
#slideshow-2 .cycle-prev{
	background:url(../images/portfolio-prev-arrow.png) no-repeat;
	width:33px;
	height:33px;
	position:absolute;
	left:10px;
	top:50%;
	margin-top:-17px;
}

#slideshow-2 .cycle-next{
	background:url(../images/portfolio-next-arrow.png) no-repeat;
	width:33px;
	height:33px;
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-17px;
}

.portfolio-detail-slider-nav{
	position:absolute;
	left:0;
	bottom:20px;
	width:100%;
	text-align:center;
	z-index:123;
	}

.portfolio-detail-slider-nav .cycle-prev{
	background:url(../images/portfolio-prev-arrow.png) no-repeat;
	width:33px;
	height:33px;
	margin:0 7px;
	display:inline-block;
}

.portfolio-detail-slider-nav .cycle-next{
	background:url(../images/portfolio-next-arrow.png) no-repeat;
	width:33px;
	height:33px;
	margin:0 7px;
	display:inline-block;
}


#slideshow-1{
	position:relative;
}

#slideshow-2{
	position:relative;
	margin-top:20px;
}

#slideshow-2 ul li{
	min-height:inherit;
	margin-right: 5px;
}

#slideshow-2 ul li img{
	max-width:100%;
	width:100%;
	}
	
#cycle-1{
	width:100%;
	}
	
#cycle-1 li{
	width:100%;
	overflow: hidden;
	max-height: 100%;
	text-align:center;
	}

.attachment-full {
    max-height: 100%;
}

#slideshow-2 ul li a{
	display:block;
}

.portfolio-content{
	padding:30px 20px;
    font-family: 'museo300';
	font-size:18px;
	color:#3d3a2d;
}

.portfolio-content h4{
    font-family: 'museo500';
	font-size:20px;
	color:#bcc673;
	margin-bottom:10px;
}

.portfolio-detail{
	background:#f1f1f1;
}

.portfolio-detail .yellow-title{
	position:absolute;
	z-index:123;
	text-align:center;
	width:100%;
	opacity:0.9;
}

.blog-left{
	width:62.1%;
	float:left;
}

.blog-right{
	width:30.6%;
	float:right;
}

.blog-page{
	background:#fefdfd;
	padding-bottom:40px;
}

.blog-list{
}

.home .blog-testimonial ul li{
	padding: 40px 0;
    color: #706f68;
    font-family: 'museo300';
    width: 31.33333%;
    float: left;
    margin: 0 1%;
}

.blog-list ul li{
	padding:40px 0;
	border-bottom:#706f68 solid 1px;
	color:#706f68;
    font-family: 'museo300';
}

.blog .blog-list ul li {
	padding:0 0 40px;
	}

.blog-list ul li:first-child{
	padding-top:0;
}

.blog .blog-list ul li:first-child{
	padding-top:0;
}

.blog-list-img{
	margin-bottom:30px;
}

.blog-list-img img{
	border-radius:5px;
}

.blog-list ul li h4{
    font-family: 'museo500';
	font-size:20px;
	color:#bcc673;
	line-height:28px;
	margin-bottom:15px;
}

.blog-list ul li h4 span{
	background:url(../images/readmore-arrow.png) no-repeat 0 8px;
	height:20px;
	width:15px;
	display:inline-block;
	margin-left:10px;
}

.blog-list-disc{
	margin-bottom:10px;
}

.blog-list .blog-info{
	margin-bottom:20px;
	}

.blog-list .blog-info-date{
	float:left;
	margin-right:20px;
}

.blog-list .blog-info-tag{
	float:left;
	margin-right:20px;
}

.blog-list .blog-info-author{
	float:left;
	margin-right:20px;
}

.blog-search{
	background:url(../images/search-icon.png) no-repeat;
	height:32px;
	box-shadow:inset 0 2px 5px rgba(193, 207, 217, 0.35);
	border:#706f68 solid 1px;
	padding-left:32px;
}

.blog-search input{
	height:30px;
	line-height:30px;
	background:none;
	width:100%;
	border:0;
	font-size:18px;
	color:#5b5551;
}

.blog .inner-banner ul li {
	background:url(http://grand-landscapes.com.au/wp-content/uploads/2014/07/inner.png)!important;
	background-size:cover!important;
	}

.recent-posts{
	    padding-bottom: 0;
    border-top: #706f68 solid 0px;
    margin-bottom: 0;
    display: inline-block;

}

.recent-posts h4{
	font-size: 18px;
    margin-top: 20px;
    color: #bcc673;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: #706f68 solid 1px;
}

.recent-posts a{
	color:#bcc673;
    font-family: 'museo300';	
	}

.recent-posts ul li{
	margin-bottom:10px;
}

.recent-posts ul li a{
	font-size:16px;
	color:#bcc673;
	line-height:24px;
	display:inline-block;
    font-family: 'museo300';
}
.recent-posts span.tags{
	color:#bcc673;
    font-family: 'museo300';
}
.recent-posts ul li span{
	background:url(../images/readmore-arrow.png) no-repeat;
	width:14px;
	height:12px;
	display:inline-block;
	margin-left:10px;
}

.blog-next-prev{
	margin-top:30px;
}

.blog-next-prev a{
	background:#000000;
	border-radius:20px;
	font-size:15px;
	color:#FFF;
	display:inline-block;
	float:left;
	padding:0 15px;
	line-height:34px;
}

.blog-next-prev a img{
	margin-left:15px;
	vertical-align:middle;
}

.blog-next-prev a:nth-child(2){
	background:#000000;
	border-radius:20px;
	font-size:15px;
	color:#FFF;
	display:inline-block;
	float:right;
	padding:0 15px;
}

.blog-next-prev a:nth-child(2) img{
	margin-right:15px;
	vertical-align:middle;
	margin-left:0;
}

.blog-list ul li ul{
	margin:20px 0;
	}

.blog-list ul li ul li{
	padding:0px 0;
	border-bottom:#706f68 solid 0px;
	color:#706f68;
    font-family: 'museo300';
	font-size:18px;
	background:url(../images/blog-points.png) no-repeat 0 8px;
	padding-left:20px;
	margin-bottom:10px;
}

.blog-list h5{
    font-family: 'museo500';
	margin:20px 0;
}

.blog-disc{
	font-size:18px;
	line-height:24px;
}

.leave-a-comment{
	margin:30px 0;
	padding-bottom:30px;
	border-bottom:#e1e1e0 solid 1px;
}

.leave-a-comment h4{
	font-size:18px;
	color:#706f68;
	margin-bottom:10px;	
	background:url(../images/leave-comment-icon.png) no-repeat;
	padding-left:30px;
}


.blog-comment{
	
}

.blog-comment h4{
	font-size:18px;
	color:#706f68;
	margin-bottom:10px;
	background:url(../images/leave-comment-icon.png) no-repeat;
	padding-left:30px;
}

.blog-comment ul li{
	
}

.get-in-touch-form p{
	margin:0;
	padding:0;
}

.get-in-touch-form input {
    font-family: 'museo300';
	font-size: 18px;
	width: 96%;
	padding:10px 2%;
	height:38px;
	border:0;
	box-shadow:0 0 1px #e5e5e3;
	background:#FFF;
	z-index:1;
}

.get-in-touch-form textarea {
    font-family: 'museo300';
	font-size: 18px;
	width: 96%;
	padding:10px 2%;
	height:140px;
	border:0;
	box-shadow:0 0 1px #e5e5e3;
	background:#FFF;
	z-index:1;
	border-radius: 0 0 5px 5px;
	margin-top:-1px;
}

label.label-floatlabel {
    font-size: 11px !important;
	color:#ffcc00 !important;
	padding-top:10px !important;
	font-weight:normal !important;
}
label.red-label {
    color: red !important;
}

.get-in-touch-form input:focus{
	background:#fffaeb;
	box-shadow:0 0 1px #fff1c7;
	z-index:2;
}

.get-in-touch-form textarea:focus{
	background:#fffaeb;
	box-shadow:0 0 1px #fff1c7;
	z-index:2;
}
	
.get-in-touch-form p:nth-child(1) input{
	border-radius: 5px 5px 0 0 ;
}

input.get-in-touch-submit-btn{
    font-family: 'museo700';
	font-size:18px;
	color:#272727;
	background:#C6D751;
	border-radius:30px;
	margin:0 10%;
	padding:0;
	height:60px;
	line-height:60px;
	cursor:pointer;
	width:80%;
	margin-top:30px;
	text-transform:uppercase;
}

input.get-in-touch-submit-btn:focus{
	background:#ffcc00;
}

.contact-info{
	background:#444545;
}

.portfolio-slider{
	overflow:hidden;
	max-width:980px;
}

.testimonials-pager{
	text-align:center;
	margin:0;
	padding:0;
}

.testimonials-pager span{
	background:#d9d9d9;
	font-size:0;
	margin:0;
	padding:0;
	width:8px;
	height:8px;
	margin:0 5px;
	display:inline-block;
	border-radius:100%;
	cursor:pointer;
}

.testimonials-pager span.cycle-pager-active{
	background:#7D7D7D;
}


.testimonials-slider, .testimonials-slider li{
	width:100% !important;
}

.portfolio-text{
	background:rgba(173, 185, 85, 1);
	border-left:solid 49px #070707;
	width:410px;
	height:103px;
	padding:20px;
	font-size:17px;
	color:#fff;
	line-height:24px;
    font-family: 'museo700';
	text-align:left;
	margin-left:40px;
}

.portfolio-text h4{
	font-size:36px;
	color:#fff;
	line-height:28px;
	margin-bottom:12px;
    font-family: 'museo700';
}


.portfolio-view-more{
	display:block;
	text-align:left;
	margin-top:15px;
	width:100%;
}

.portfolio-view-more a{
	font-size:15px;
	color:#FFF;
    font-family: 'museo700';
	text-transform:uppercase;
}

.portfolio-view-more a img{
	vertical-align:middle;
	margin-right:5px;
}

#no-template-pager img {
margin:33px 33px 33px 0;
opacity:0.5;
transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}


#no-template-pager img.cycle-pager-active {
opacity:1;
}

.inner-banner{ }

.inner-banner ul li{
	height:265px !important;
}

.inner-banner .call-us-on{
	margin-bottom:35px;
}

.contact-information{
	
}

.contact-information ul li{
	width:240px;
	margin-right:5px;
	margin-bottom:10px;
	background:#444545;
	border-radius:100%;
	height:240px;
	float:left;
	text-align:center;
	position:relative;
	font-size:16px;
	color:#FFF;
	word-break:break-all;
}

.contact-information ul li a{
	color:#fff;
	}
	
.contact-information ul li:last-child{
	font-size:15px !important;
}

.contact-info-icon{
	position:absolute;
	left:0;
	top:0;
}

.contact-information ul li h5{
    font-family: 'museo500';
	font-size:20px;
	color:#FFF;
	margin-bottom:5px;
	margin-top:80px;
}

.map{
	position:relative;
}
	
.map .yellow-title{
	position:absolute;
	z-index:123;
	text-align:center;
	width:100%;
	opacity:0.9;
}

.map-mobile{
	display:none;
	width:100%;
	height:100%;
	background:#000;
	position:absolute;
	left:0;
	top:0;
	z-index:12;
	background:none;
}
div.wpcf7-validation-errors{display: none !important;}
div.wpcf7-mail-sent-ok{border: none !important;}
.header-main-wrap{
	height:75px;
	position:relative;
}
.header-wrap{
	position:fixed;
	height:104px;
	width:100%;
	z-index:1234;
	top:0;
}
/*------------------------*/
.header-fix .nav-phone{
    transition: width 0.3s ease-out 0s;
    visibility: visible;
    width: 158px;
	padding-left:0px !important;
}
.header-fix .header-main-wrap{
	width:100%;
    transition: all 0.2s ease-out 0s;
	border-top:0;
	height:60px;
}
.header-fix .header-wrap{
	height:90px;
}
.header-fix nav ul li a {
	padding:10px 14px;
    transition: all 0.2s ease-out 0s;
}
.logo img{
	width:auto !important;
	height:100% !important;
}
.logo-l{
	display:block;
    transition: all 0.2s ease-out 0s;
}
.header-fix .logo-l{
	transition: width 0.3s ease-out 0s;
	width:225px;
	transition: width 0.2s ease-out 0s;
}
.header-fix .logo-l{
	transition: width 0.3s ease-out 0s;
	overflow:hidden;
	transition: width 0.2s ease-out 0s;
}
.logo-l img{
	width:100% !important;
	transition: width 0.3s ease-out 0s;
}
.header-fix .logo-l img{
	width:210px !important;
	max-width:inherit;
	transition: width 0.3s ease-out 0s;
}
.header-fix .logo{
	width:30.5%;
	transition: width 0.2s ease-out 0s;
	padding: 25px 0 10px;
}
.header-fix .header-right{
	width:67%;
	transition: width 0.2s ease-out 0s;
}
.header-fix #service-menu{
	background:url("../images/dropdown-arrow.png") no-repeat scroll right 28px;
    transition: all 0.2s ease-out 0s;
}
.nav-phone{
	display:none;
	width:0;
	transition: width 0.2s ease-out 0s;
}
.header-fix .nav-phone{
	display:block;
	width:150px;
	transition: width 0.2s ease-out 0s;
}
.nav-phone{
	color:#B2C43D;
}
.nav-phone a{
	color:#B2C43D;
}


.header-fix .call-us-on{
	opacity:0;
	transition: all 0.2s ease-out 0s;
}

.header-fix nav ul li ul{
	top:36px;
}


.header-fix .service-menu > a{
    background: url("../images/dropdown-arrow.png") no-repeat scroll right 18px;
    transition: all 0.2s ease-out 0s;
}
span.phone a{
	white-space: nowrap;
	padding: 0 !important;
}
.textwidget a{
	color: #fff;
}
.get-a-quote-left span{
	font-weight: bold;
	color: maroon;
}

.select-a-service-hcontent{
	height:125px;
	overflow:hidden;
}
.header-fix nav ul li.nav-phone .AVANSERnumber a { padding: 0; }